 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8) 17%, rgba(0, 0, 0, 0.4) 51%, rgba(255, 255, 255, 0) 74%), url('images/2studio-hazak-Luxury-apartment-05.1578670336.5325.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 1212px;
}

.u-section-1 .u-image-1 {
  filter: none;
}

.u-section-1 .u-shape-1 {
  width: 660px;
  height: 264px;
  margin-top: -149px;
  margin-bottom: 0;
  background-image: linear-gradient(black, rgba(219,84,90,0));
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 1063px;
  margin-top: 104px;
  margin-bottom: 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 300;
  text-shadow: 2px 2px 3px rgba(26,26,26,0.9);
  margin: 21px 517px 0 21px;
}

.u-section-1 .u-text-2 {
  line-height: 1.3;
  letter-spacing: 1px;
  font-size: 3rem;
  margin: 21px auto 0 21px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  line-height: 1.68;
  font-size: 1rem;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 38px 901px 0 21px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 50px auto 0 21px;
  padding: 14px 50px 15px 48px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-group-1 {
    min-height: 744px;
    margin-top: 36px;
    margin-bottom: 36px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 358px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 742px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 45px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 158px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 365px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-right: 343px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -25px;
    margin-right: 185px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 67px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 86px;
    margin-right: 163px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-shape-1 {
    height: 218px;
    width: 390px;
    margin-top: 0;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-1 .u-group-1 {
    min-height: 468px;
    margin-top: -93px;
    margin-bottom: 56px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 400;
    margin-top: -93px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 41px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 68px;
    margin-left: auto;
    padding-right: 53px;
    padding-left: 52px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
}

.u-section-2 .u-sheet-1 {
  min-height: 248px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 248px;
  width: 1046px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 239px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 40px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.36;
  margin: 51px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 418px;
  background-image: url("images/Screenshot_13.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 47px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 33px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 105px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 79px;
    margin-right: 329px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-right: 229px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-3 .u-image-1 {
    min-height: 329px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 494px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 243px;
    --radius: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-4 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 1134px 0 40px;
}

.u-section-4 .u-list-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1280px;
  margin: 28px 0 49px auto;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-4 .u-container-layout-1 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 994px;
  }

  .u-section-4 .u-list-1 {
    width: 1140px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 334px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 794px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 574px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 843px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 394px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    margin-left: auto;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #000000 7%, #333333);
  background-position: 50% 50%;
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 450px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  margin: 44px auto 0 40px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 2px auto 0 40px;
}

.u-section-5 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 56px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 203px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
   .u-section-5 {
    background-size: cover;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 175px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 16px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 42px;
    margin-left: 14px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }
} .u-section-6 {
  background-position: 86.95% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-6 .u-sheet-1 {
  min-height: 575px;
}

.u-section-6 .u-image-1 {
  height: auto;
  min-height: 575px;
  background-image: url("images/punta.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  width: 564px;
  min-height: 575px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.36;
  margin: 14px 135px 0 40px;
}

.u-section-6 .u-list-1 {
  width: 520px;
  margin: 56px auto 0 30px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 270px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 0 0 0 52px;
}

.u-section-6 .u-social-icons-1 {
  height: 37px;
  width: 37px;
  filter: none;
  margin: -45px auto 0 0;
}

.u-section-6 .u-icon-1 {
  height: 0;
  filter: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 0 0 0 52px;
}

.u-section-6 .u-social-icons-2 {
  height: 37px;
  width: 37px;
  filter: none;
  margin: -45px auto 0 0;
}

.u-section-6 .u-icon-2 {
  height: 100%;
  filter: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 0 0 0 52px;
}

.u-section-6 .u-social-icons-3 {
  height: 37px;
  width: 37px;
  filter: none;
  margin: -45px auto 0 0;
}

.u-section-6 .u-icon-3 {
  height: 0;
  filter: none;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 25px auto 0;
  padding: 14px 149px 15px 148px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 99.88% 50%;
  }

  .u-section-6 .u-image-1 {
    background-position: 100% 40.47%;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-6 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-6 .u-social-icons-2 {
    min-height: 16px;
  }

  .u-section-6 .u-social-icons-3 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-6 .u-group-2 {
    width: 442px;
    min-height: 623px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-btn-1 {
    padding-right: 118px;
    padding-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 123px;
    margin-left: 30px;
  }

  .u-section-6 .u-list-1 {
    width: 442px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 44px;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-6 .u-image-1 {
    min-height: 675px;
  }

  .u-section-6 .u-group-2 {
    width: 340px;
    min-height: 675px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 346px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 51px;
    margin-left: 124px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: -45px;
    margin-left: 62px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 51px;
    margin-left: 124px;
  }

  .u-section-6 .u-social-icons-2 {
    margin-top: -45px;
    margin-left: 62px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-right: 51px;
    margin-left: 124px;
  }

  .u-section-6 .u-social-icons-3 {
    margin-top: -45px;
    margin-left: 62px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    padding-right: 67px;
    padding-left: 66px;
  }
}/* Escritorio */
.my-sticky-block {
  position: sticky;
  top: 74px;
  z-index: 999;
  max-height: 92px;
  background: #2d2d2d;
}
/* Teléfonos */
@media (max-width: 650px) {
  .my-sticky-block {
    position: relative !important;
    top: auto !important;
    z-index: auto !important;
    max-height: 290px !important;
    height: auto !important;
  }
}